// img-list styles
.img-list{
  &__title{
    text-align: center;
    text-transform: uppercase;
    font-size: $fs-24;
    padding:30px 0 25px;
  }
  &__content{
    display: flex;
    justify-content: center;
    padding: 0 50px;
    width: 100%;
    margin: 0;

  }
  &__item{
    // width: 295px;
    height: auto;
    padding: 0 10px;
    margin: 0;
    cursor: pointer;
    &:hover{
      .img-list__image{
      transform: scale(1.1,1.1);
      }
      .img-list__subtitle{
        transform: translateY(15px)
      }
    }
  }
  &__image{
    transition: transform .35s;
    
    height: 405px;
    width: 100%;
    @include backgroundContainCenter;
  }
  &__subtitle{
    transition: transform .35s;
    color: $c-dark;
    text-align: center;
    padding-top: 10px;
    margin-bottom: 25px;
  }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$tablet}{
  .img-list{
    &__content{
      padding: 0 10px;
    }
  }
}